.title {
  font-size: 13px;
  margin: 6px;
  font-weight: normal;
}

.header {
  background-color: white;
  border-radius: 0.5rem;
  box-shadow: 0 1px 5px 0 rgba(0, 0, 0, .1);
  margin-bottom: 1.5rem !important;
  margin-left: 1.5rem !important;
}

.selectButton {
  font-size: 13px;
  padding: 0 10px;
  width: max-content;
  height: 30px;
  border-radius: 2rem;
  border: 0.0625rem solid #ced4da;
  background-color: white
}

.selected {
  padding-left: 1.5rem !important;
}

.panelHeading {
  background-color: #ededed;
  border-radius: 6px 6px 0 0;
  color: #363636;
  font-size: 1.25em;
  font-weight: 700;
  line-height: 1.25;
  padding: 0.75em 1em;
}

.panelHeading .title {
  font-size: 13px;
  margin: 6px !important;
  font-weight: inherit;
}

.panelBlock:last-child {
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}

.panelBlock {
  align-items: center;
  color: #363636;
  display: flex;
  justify-content: space-between;
  padding: 1em 0.5em;
}

.panel:not(:last-child) {
  margin-bottom: 1.5rem;
}